Subject: Minor Change: Missing paren in path explanation

From: Russ Allbery <[email-masked]>
Date: Fri, 18 May 2007 17:10:52 -0700

Spotted by Julien ÉLIE.

           [2001:DB8:0:0:8:800:200C:417A].  (This is not to say that
           bar.isp.example was not a correct &lt;path-identity> for that
           source but simply that that identity did not match the
-          expectations of foo-news.</t>
+          expectations of foo-news.)</t>
 
           <t>foo-news then passed the article to foo.isp.example, which
           declined to validate its &lt;path-identity> and instead appended

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>